/*--
	Theme Name: theme46074
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@font-face {
    font-family: 'scriptmtbold70174';
    src: url('fonts/scriptmtbold70174.eot');
    src: url('fonts/scriptmtbold70174.eot') format('embedded-opentype'),
         url('fonts/scriptmtbold70174.woff2') format('woff2'),
         url('fonts/scriptmtbold70174.woff') format('woff'),
         url('fonts/scriptmtbold70174.ttf') format('truetype'),
         url('fonts/scriptmtbold70174.svg#scriptmtbold70174') format('svg');
}
@font-face {
	font-family: 'SweetheartScript';
	src: url('fonts/2DC1FE_0_0.eot');
	src: url('fonts/2DC1FE_0_0.eot?#iefix') format('embedded-opentype'),
		 url('fonts/2DC1FE_0_0.woff2') format('woff2'),
		 url('fonts/2DC1FE_0_0.woff') format('woff'),
		 url('fonts/2DC1FE_0_0.ttf') format('truetype');
}

body {
  margin: 0;
  font-family: Pontano Sans;
  font-size: 15px;
  line-height: 22px;
  color: #7F796F;
  background-color: #ffffff;
}
body .nav.nav__primary ul.sf-menu li {
margin: 0 27px;
}
body .logo_tagline{
	color:#57068c;
}
body .logo a{
	display:block;
}

body .nav.nav__primary ul.sf-menu li.current_page_item a, 
body .nav.nav__primary ul.sf-menu .sfHover a {
color:#57068c;
}
body .nav.nav__primary ul.sf-menu li a:hover {
color:#57068c;
}
body ul.sub-menu li a
{
	color:#fff !important;
}
body ul.sub-menu li a:hover
{
	color:#ec2afc !important;
}

body .camera_caption > div {
background: url(images/slider.png) center bottom #57068c no-repeat !important;
}
.slider .camera_pag .camera_pag_ul .cameracurrent, .slider .camera_pag .camera_pag_ul li:hover {
background: #b23ebb !important;
}
body .slider .camera_wrap {
background: url(images/slider.png) center bottom #57068c no-repeat;
}
body .slider .camera_caption > div:before {
border-color: transparent transparent #57068c transparent;
}
body .select-menu {
background: #57068c;
}
body .footer .top-line {
background: #57068c;
}
body #back-top-wrapper span:hover {
background-color: #57068c !important;
}
body .title-section .breadcrumb li:first-child a {
color: #Ff6319;
}
body .sidebar h3 {
border-bottom: 1px solid #57068c;
text-transform: lowercase;
padding-bottom: 20px;
color: #877d73;
}
body .bottom-home-link1:hover {
background: url(images/green-btn.png) right 3px no-repeat !important;
color: #57068c !important;
}
body .bottom-home-link2, .bottom-home-link2:active {
color: #57068c !important;
}
body .footer .footer-widgets .menu li a:hover {
color: #57068c;
}
body .footer .footer-widgets .menu li a{
font: 400 15px/1.2em Pontano Sans;
}
body .nav.nav__primary ul.sf-menu .sub-menu {
background: #57068c;
}
body .nav.nav__primary ul.sf-menu .sub-menu:before {
border-color: transparent transparent #57068c transparent;
}
body .nav.nav__primary ul.sf-menu .sfHover a
{
	color: #57068c;
}
body .nav.nav__primary ul.sf-menu .sub-menu li a:hover {
color: #f68fff;
}
body .header
{
	background:#efeeee;
}
body .title-box h2 {
    font: 400 25px/1.2em Pontano Sans;
	text-transform: lowercase;
	color: #57068c;
}
img.caption-img {
	border: 1px solid #7E7E7E;
	padding-bottom: 10px;
	margin: -10px 60px 10px 20px
}
.custom-services .wp-caption p.wp-caption-text {
	font-size: 15px;
}
span.skype-title {
	color: #57068c;
	font-weight: bold;
}
.textwidget img.facebook-icon{
	margin-top: 20px;
}
.extra-wrap .testimonials .testi-item,#content .testimonials .testi-item {
	margin-bottom: 0;
	padding-bottom: 0;
}
.home .testimonial_rotator_wrap {
	height: 126px;
	background: #ECECEC;
	border-radius: 17px;
}
#content .contact-img{
	float: left;
  	margin: 0 25px 20px 0;
}
.header .nav.nav__primary ul.sf-menu .sub-menu li a {
	font: 400 14px/1.2em Pontano Sans;
}
.testimonials a.read-more {
	font-weight: bold;
	margin-left: 5px;
}
.content-holder strong {
	color: #6F685E;
}
span.hearts {
	color: #57068c;
}
td.product-button {
	padding: 0px 10px;
	float: right;
	width: 140px;
}
.product-button select {
	width: 140px;
}
.testimonial {
	min-height: 125px;
}
.product-button input[type="image"]{
	width: 120px;
	height: 27px;
}
.footer-img {
	margin-top: 10px;
}
div#text-3 .textwidget ul li {
  list-style: none!important;
  list-style-type: none!important;
}
div#text-3 .textwidget ul li a img {
  float: left;
}
.span2.social-nets-wrapper li {
  list-style: none;
}
a.read-more {
  background-color: #57068C;
  color: #fff;
  padding: 5px;
}

/* Landscape phone to portrait tablet */
@media (max-width: 979px) {
	body .sf-menu {
    display: none;
	}
	body .select-menu {
    display: block;
	}
	body .header .row .span4,
	body .header .row .span8
	{
		width:97%;
	}
	body .header .row .span4 .logo {
    width:auto;
	text-align:center;
	}
	body .header .row .span8 .nav.nav__primary {
    float:none;
    margin: 0;
	}
  
}
body .logo.pull-left {
    float: none;
    margin-left: 3px;
    margin-top: 22px;
    max-width: 100%;
    margin-bottom: 00px;
}
body .nav.nav__primary ul.sf-menu li {
    padding-top: 56px;
}
body .sf-menu > li > a {
	color: #Ff6319;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	body .title-box h2 {
    	font: 400 19px/1.2em Pontano Sans;
    	padding-bottom: 15px;
	}
	body .footer .mail a {
    	font: 400 13px/1.2em Pontano Sans !important;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	body .header .row .span4 {
    	width: 200px;
	}
	body .header .row .span8 {
	    width: 715px;
	}
	body .header .row .span8 .nav .sf-menu > li > a {
    	font: 17px/24px Pontano Sans;
	}
	body .nav.nav__primary ul.sf-menu li {
    	margin: 0 10px;
	}
		.sidebar img.alignleft
	{
		float:none;
		text-align:center;
	}
	body img.alignleft.size-medium.wp-image-2238
	{
		float:none;		
	}	

}
@media only screen 
and (min-device-width : 980px) 
and (max-device-width : 1024px) 
{
		body .header .row .span4 {
    	width: 200px;
	}
	body .header .row .span8 {
	    width: 715px;
	}
	body .header .row .span8 .nav .sf-menu > li > a {
    	font: 17px/24px Pontano Sans;
	}
	body .nav.nav__primary ul.sf-menu li {
    	margin: 0 10px;
	}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 800px) 
{
	.copyright .span6:nth-child(2)
	{
		width:500px;
	}
	.copyright .span6:nth-child(3)
	{
		width:200px;
	}
	body .slider .camera_pag {
    	margin-top: -50px;
	}
}
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) 
and (orientation : portrait)
{
	.clear-img
	{
		clear:both;
	}
	.footer-img img {
		float: none;
		display: block;
		margin: 0 auto;
	}
}
@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px){
	.footer-img img {
		float: none;
		display: block;
		margin: 0 auto;
	}	
}
@media only screen 
and (min-device-width : 600px) 
and (max-device-width : 1280px) 
and (orientation : portrait)
{

.clear-img
{
	clear:none !important;
}
}

body .header > .container {
padding-bottom: 24px;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
{
	body img.alignright.size-medium
	{
		float:none;		
	}
	.footer-img img {
		float: none;
		display: block;
		margin: 0 auto;
	}
	body strong.custom{
    	color: #57068c;
    	display: block;
	}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px)
{
	body .bottom-title1.title-box h2,
	body .bottom-title2.title-box h2{
		font: 400 31px/1.2em Pontano Sans;
	}
	body a.bottom-home-link1 {
		position: initial !important;
	}
	.footer-text a.first-logo img
	{
		width:95%;	
	}
	.footer-img img {
		float: none;
		display: block;
		margin: 0 auto;
	}
	
	
}
/**/
@media (min-width: 1060px) and (max-width: 1199px) {
	body .main-holder { width:1170px; }
}
@media (min-width: 1024px) and (max-width: 1199px) {
	body .nav.nav__primary ul.sf-menu li {
    	margin: 0 12px;
	}
	body .header .row .span8 .nav .sf-menu > li > a {
    	font: 17px/24px Pontano Sans;
	}
}

body h2, 
body h3,
body h2 a, 
body h3 a,
#sidebar h3{
	text-transform:uppercase;
	color: #Ff6319;
	font-weight:600;
	font: normal 18px/22px Pontano Sans;
}
body img.alignleft.wp-image-1928 {
	top: 0;
}
body h2 a:hover, 
body h3 a:hover 
{
	text-decoration:none;
	color: #Ff6319;
}
body .title-section .title-header {
color: #57068c;
}
body .title-section .breadcrumb li.active {
color: #57068c;
}
.vibrational-tools ul li,
.vibrational-tools ul li a
{	
	color: #57068c;
}
body strong.signature
{
	font-family: SweetheartScript;
	font-size: 35px;
	color: #57068c;
}
body.page-template-energy-healing ul.breadcrumb__t
{
	display:none !important;
}
.custom-breadcrumb {
    border-top: 1px solid #ede5df;  border-bottom: 1px solid #ede5df;
}
.custom-breadcrumb ul
{
    list-style: none;
    margin: 0;
    padding: 0;	
	height: 40px;
}
.custom-breadcrumb ul li
{
    display: block;
    float: left;
	margin: 0;
	height: 40px;
	line-height: 40px;
}
.custom-breadcrumb ul li a
{
    color: #57068c;
	display: block;
	text-align: center;
}
.custom-breadcrumb ul li a:hover
{
	text-decoration:none;
}
.custom-breadcrumb ul li:first-child a {
	color: #Ff6319;
}
.custom-breadcrumb ul li:last-child a:after {
	content:'';
}
.custom-breadcrumb ul:before,
.custom-breadcrumb ul:after
{
    content:'';
	clear:both;
}
.custom-breadcrumb ul:before
{
	clear:both;
}
.custom-breadcrumb ul li a:before,
.custom-breadcrumb ul li a:after
{
	content:'';
}
.custom-breadcrumb ul li a:after
{
	content:'/';
	margin: 0 15px;
}
li.visible-all-devices.widget.widget_text
{
	list-style:none;
}
body .copyright {
position: relative;
}
body .copyright-text {
position: absolute;
bottom: 0;
left: 84%;
width: 100%;
}
.custom-footer-copyright
{
	text-align:center;
}
.custom-footer-copyright ul 
{
	list-style:none;
	margin:0;
	padding:0;
}
.custom-footer-copyright ul li
{
	line-height: 52px;
}
body .table-bordered {
border: none;
border-collapse: separate;
}
body .table-striped tbody > tr:nth-child(odd) > td, .table-striped tbody > tr:nth-child(odd) > th {
background-color: #fff;
}
body .table-bordered th, .table-bordered td {
border-left: none;
}
body .table th, body  .table td {
border-top: none;
}
body table {
max-width: 100%;
width: 100%;
}
body .header .span12 .row .span4
{
	width:250px;
}
body .header .span12 .row .span8
{
	width:880px;
}
@media (max-width : 979px) 
{
	body .header .span12 .row .span4
	{
		width:100%;
	}
	body .header .span12 .row .span8
	{
		width:100%;
	}
	
}

body .extra-wrap {
position: relative;
}
body a.bottom-home-link1
{
	position: absolute;
	top: 48px;
	left: 44%;
}
/*body .extra-wrap h3
{
color: #ec97b8;
}*/
body .nav.nav__primary ul.sf-menu .sub-menu {
margin-left: -27px;
min-width: 175px;
}
img.foot-center-img
{
	margin:15px 10px 
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
{
	body a.bottom-home-link1 {
    	position: initial;
	}
}
@media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 1200px) 
{
	body a.bottom-home-link1 {
		left: 60%;
	}
}
@media only screen 
and (min-device-width : 980px) 
and (max-device-width : 1200px) 
{
	body .header .span12 .row .span4,
	body .header .span12 .row .span8{
	    float:left;
		width:auto;
	}
	body .nav.nav__primary ul.sf-menu li {
    	margin: 0px 23px;
	}
}
body .footer .mail a {
    font: 400 18px/1.2em Pontano Sans;
}
body .nav.nav__primary ul.sf-menu .sub-menu li {
  	width: 85%;
}
body .nav.nav__primary ul.sf-menu .sub-menu {
  padding: 0px 0px;
}
body .nav.nav__primary ul.sf-menu .sub-menu:before {
  top: -7px;
}
body .nav.nav__primary ul.sf-menu li#menu-item-2047 .sub-menu:before
{
	  margin: 0 0 0 44px;
}
.footer_logo a img
{
	margin:10px 8px;
}


body .footer .social {
  margin-top: 45px;
}
.footer-widgets h4 a
{
	color:#57068c;
	/*text-decoration:none;*/
}
body .banner-wrap .btn {
  color: #57068c;
}
body .extra-wrap .bottom-title1.title-box h3.title-box_secondary,
body .bottom-title2.title-box h2
{
	color:#009b76;
}
body .bottom-title2.title-box h3 {
  color: #57068c;
}
body .extra-wrap h3,
body .bottom-title1.title-box h2,
strong.custom,
body .footer .mail a
{
	color: #57068c;
}
body .btn:hover
{
	color:#fff;
	background: #57068c;
}
body a.bottom-home-link1 {
	color: #57068c !important;
	background: url(images/green-btn.png) right 3px no-repeat !important;
}
body a.bottom-home-link1:hover {
	color: #ec97b8 !important;
    background: url(images/pink-btn.png) right 3px no-repeat !important;
}

body .gform_wrapper .gform_footer {
  	padding: 0em 0 .625em 0;
  	margin: 0;
}
body .gform_wrapper textarea.large {
  	height: 8.625em;
}
body .gform_wrapper .top_label .gfield_label {
  	margin: 0;
}
li#text-10,
li#text-6{
  list-style: none;
}
body .slider .camera_caption > div h2 {
  font: 400 48px/48px SweetheartScript;
}
body .sidebar img.alignleft {
  margin-right: 20px;
}
.custom-services .table a
{
	display: block;
  	padding: 0px 9px 0 28px;
  	background-size: 24px;
	color:#fff;
	background:url(images/cart.png) no-repeat left center;
	background-size:100%;
}

td.product-price,
td.product-enquiry {
  text-align: center;
}
td.product-details {
  width: 65%;
}

body td.product-enquiry a.btn {
  margin:10px 0px;
  text-transform: capitalize;
}
.product-enquiry a.btn{
	text-transform: capitalize;
}
body .testimonials .testi-item blockquote > a.read-more
{
	display:none;
}
body [class^="icon-"]:before, 
body [class*=" icon-"]:before {
  width: 20px;
  margin: 4px 1px;
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 767px) 
{
	body .product_img
	{
		margin-top:15px;
		margin-bottom:15px;
	}
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 800px) 
{
	body #content .contact-img {
    	float: none;
	}
	
}